
.clear { clear:both;}
.clear-right { clear:right; }
.clear-left { clear:left; }
.step-arrows					{ padding:2px 0 12px 0; }
.step-arrow					{ float:left; width:100px; line-height:24px; color:#fff; text-align:center; font-weight:bold; background:#C0143C url(../images/step-arrow-1.png) left top no-repeat; }
.step-arrow span				{ display:block; background:url(../images/step-arrow-2.png) right top no-repeat; }
.step-arrow.highlight				{ background-color:#72071a; }
.width-50 .moduletable {float:left;width:49%;}
.width-33 .moduletable {float:left;width:31%;}
.width-25 .moduletable {float:left;width:23%;}
.width-100 .moduletable {float:left;width:98%;}
.moduletable.height-100 {height:100px;}
.moduletable.height-150 {height:150px;}
.moduletable.height-200 {height:200px;}
.moduletable.height-225 {height:200px;}
.moduletable.height-250 {height:250px;}
.moduletable.height-275 {height:250px;}
.moduletable.height-300 {height:300px;}
.moduletable.height-325 {height:300px;}
.moduletable.height-350 {height:350px;}
.moduletable.height-375 {height:350px;}
.moduletable.height-400 {height:400px;}
.moduletable.height-450 {height:450px;}
.moduletable.height-500 {height:500px;}


#google_translate_dropdown			{  top:17px; left:212px; }

/*
#simple-lightbox-cl				{ background:url(../images/closebox.png) left top no-repeat !important; }
#simple-lightbox-title				{ background:#0F6982 url(../images/lightbox-close-bg.gif) 99% 45% no-repeat; color:#fff; padding:7px 9px; font-size:13px; text-transform:uppercase; }
*/
/*
fix to center the lightbox popup
*/

#simple-lightbox-cl { width:30px; height:30px; left:50%;margin-top:0; background:url(../images/closebox.png) no-repeat ;position: fixed;}
#simple-lightbox-bg {position: fixed }
#simple-lightbox-fg { margin-top: 0;position: fixed;}
#simple-lightbox-title { background:#00A1DE url(../images/closebox-title.gif) 97% 45% no-repeat; color:#fff; padding:7px 9px; font-size:13px; text-transform:uppercase; }



body.responsive .article-content img {max-width:100%;}



#searchGadget .refine-tools-search-gadget .showHideRefineTools { text-align:left; padding:5px 0; }
.specific-prop-search .simple-lightbox-cl	{ position:absolute; z-index:4100; width:30px; height:30px; margin:-10px 0 0 707px; display:none; cursor:pointer; background:url(../images/closebox.png) left top no-repeat; }
.specific-prop-popout				{ display:none; padding-top:26px; display:none; position:absolute; z-index:4000; width:700px; height:400px; overflow:auto; background:#fff; color:#333; padding:8px 10px; border:solid 3px #999; -moz-border-radius:6px; border-radius:6px; }
.specific-prop-popout ul,
.specific-prop-popout li			{ margin:0; padding:0; list-style-type:none; }
.specific-prop-popout li			{ width:160px; float:left; display:block; margin-right:10px; }
.specific-prop-popout a				{ margin:0; padding:5px 5px; display:block; overflow:hidden; background:none; border-bottom:dotted 1px #aaa; font-weight:normal; text-decoration:none; }
.specific-prop-popout a:hover			{ background:#f2f2f2; color:#222; }
.specific-prop-search-ultrasearch input		{ width:100%; }
.specific-prop-search-ultrasearch .specific-prop-popout { width:220px; height:315px; }
.specific-prop-search-ultrasearch .specific-prop-popout li { width:auto; float:none; }
.specific-prop-search-ultrasearch .simple-lightbox-cl { margin-left:227px; }


/* Operator list view */
.list-view { border-left: 1px solid #DDD; border-right: 1px solid #DDD; border-top: 1px solid #DDD; }
.list-view div.type-group div.list-item { border-bottom: 1px solid #DDD; min-height: 150px; padding: 15px 250px 15px 10px; position: relative;margin-bottom:5px; }
.list-view div.type-group div.odd { background-color: #FFFFFF; }
.list-view div.type-group div.even { background-color: #F5F5F5; }
.list-view div.type-group div.list-item p.location { color: #777777; margin-bottom: 1em; margin-top: 0.3em; }
.list-view div.type-group div.list-item p.rating { top: 80px; }
.list-view div.type-group div.list-item p.rating { margin: 0; position: absolute; right: 235px; }
.list-view div.type-group div.list-item div.fromPrice { position: absolute; right: 220px; top: 10px; }
.list-view div.type-group div.list-item div.fromPrice a span.thePrice{ color:#FFF; }
.list-view div.type-group div.list-item div.fromPrice a span.label { color:#FFF; }
.list-view div.type-group div.list-item div.fromPrice a.sold-out span.label { display: block; color:#FFF;}
.list-view div.type-group div.has-specials p.rating { padding-bottom: 25px !important; }
.list-view div.type-group div.list-item div.thumb { border: 1px solid #DDD; padding: 1px; position: absolute; right: 10px; top: 10px; }
.list-view div.type-group div.list-item div.thumb img {  }

/* operator directory - 1 column */
.list-view.operator-profile-1col div.type-group div.list-item div.thumb  {float:right;max-height:200px;overflow:hidden;position:relative;top:0;}
.list-view.operator-profile-1col div.type-group div.list-item div.thumb img {height:auto;}
.list-view.operator-profile-1col div.type-group div.list-item {padding-right:10px;}
.list-view.operator-profile-1col div.type-group div.list-item div.description {float:left;width:60%;}

/* Business Directory view */
.operator-profile-summaries h2 { clear: both; }
.operator-profile-summaries .operator > div { font-size:12px; position:relative; background: none repeat scroll 0 0 #F1F1F1; border:1px dotted #BBBBBB; float:left; margin: 10px 10px 10px 0; overflow:hidden;height:350px; padding:5px;}
.operator-profile-summaries .operator h3 { color: #0F6982; font-size: 13px; font-weight: bold; font-family:Verdana,Geneva,Tahoma,sans-serif; height:45px; margin-top: 5px;}
.operator-profile-summaries .operator img { margin: 0; padding: 0;/* width: 183px;height: 103px;*/ }
.operator-profile-summaries .operator .location { font-style:italic; }
.operator-profile-summaries .operator p.readmore {}
.operator-profile-summaries .operator p.readmore a.readmore {}
.operator-profile-summaries.directoryv1 .operator .thumb {overflow:hidden;}
.operator-profile-summaries.grid .operator .thumb {overflow:hidden;}
.operator-profile-summaries .operator .thumb img {height:auto;}



/* Business directory - modern grid default 1 column*/

.grid .operator {padding:0;}
.grid .operator > div {padding:15px;margin: 10px 10px 0 0 ; min-height:280px;overflow: hidden;width:auto;}
.grid .operator h2,
.grid .operator h3{ padding:0;position: relative;width: 100%;z-index:1;}
.grid .operator h2 span,
.grid .operator h3 span{padding: 12px;width: 100%;display: block;margin: 0 auto;}
.grid .operator h2 a,
.grid .operator h3 a{text-decoration:none;}

.grid .operator .thumbnail  {float:left;height:100%;margin: 0 10px 0 0; position:relative;width:25%;min-width:200px; }
.grid .operator .thumbnail img {width:100%;height:auto;}
.grid .operator.image-bottom .thumbnail img {position:absolute;bottom:0;left:0;}


@media (max-width: 991px) {.grid .operator .thumbnail { min-width: 200px;width: 35%;}}
@media (max-width: 768px) {.grid .operator .thumbnail { width:100%;}}
@media all and ( max-width: 480px ) {
	#main .grid {height:auto;}
	#main .grid .thumbnail {width:100%;}
}


/* Business directory - modern grid 2 column*/
.grid .operator.col-md-6 .thumbnail  {width:50%; }
@media (max-width: 768px) {.grid .operator.col-md-6 .operator .thumbnail { width:100%;}}

/* Business directory - modern grid 3 column*/
.grid .operator.col-md-4 .thumbnail  {width:100%; }

/* Business directory - modern grid 4 column*/
.grid .operator.col-md-3 .thumbnail  {width:100%; }
.grid .operator.col-md-3 > div {min-height:420px;}




/* Business directory - modern search */

.directory_search {padding:20px;}
.directory_search .field_label {width:25%;float:left;}
.directory_search .field_value  {float:left;width: 70%;}
.directory_search .field_clear {clear:both;}
.directory_search .directory_search_clear {clear:both;}
.directory_search .opsearch_field {/* clear:left;float:none; */}
.directory_search .button {padding:10px 20px 10px;}
.directory_search .button.reset {padding-right:30px;}

.directory_search.horizontal {padding:5px;}
.directory_search.horizontal .field_value,
.directory_search.horizontal .field_label {width:auto;float:none;}
.directory_search.horizontal .opsearch_field {padding:0;margin:0;}
.directory_search.horizontal .opsearch_field > div {padding:10px; margin-right:10px;}
.directory_search.horizontal .field_clear {clear:none;}
.directory_search.horizontal .opsearch_field.buttons {margin-top:20px;}




/* EVENTS rev 3 */
#main .event_image { width:25%; }
#main .event_description { width:75%; }
#main table.rsevents-table-list { border: none; border-spacing:0px; }
#main table.rsevents-table-list tbody tr td { border-bottom: 1px solid #CCC; padding: 10px 10px 20px 10px ; vertical-align:top; }
#main .event_search #IdCategory{ width: 200px !important; float: left; }
#main .event_search .event_search_keyword { float: left; padding: 10px; }
#main .event_search .rs_keywords {}
#main .event_search .event_search_category { float: left; padding: 10px; }
#main .event_search .event_search_start { float: left; padding: 10px;  }
#main .event_search .event_search_end { float: left; padding: 10px;  }
#main .event_search .event_search_archive { float: left; padding: 10px; }
#main .event_search {  padding:15px; margin-bottom:25px; }
#main .event_search .event_search { background-image:none; background-color:transparent;}
#main .event_search label { color: #222222; }

/* EVENTS rev 5 */
#main .event_search .rs_keywords { padding: 5px; }
#main .event_search .rs_categories { float: left; padding: 5px; }
#main .event_search .rs_date { float: left; padding: 5px;  }


#main .event-blockbuster .left { float: left; width: 300px; }
#main .event-blockbuster .right { float: left; min-width: 200px;}
#main .event-blockbuster .article-image-1 img { width:392px; height:252px; }
#main .event-blockbuster .animated-image-set-wrapper { width: 392px; }
#main .event-blockbuster .article-images { width:392px; height:252px; margin-bottom: 20px;}
#main .rse_box { font-size:100%; border-bottom: none; }
#main .rse_box img { padding:0 0 10px 0; }
#main .rse_box h2 { border:none; padding-left:0!important;text-indent:0!important;}
#main .rse_col2 { margin-right:0; width:50%; float:left; }


/* Tab Slideout */

.my-tabslider {
	position: absolute;
	left: -350px;
	z-index:10002;
	top:50px;
}

.my-tabslider {
	width: 350px;
	height: 237px;
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #ccc;
}
.my-tabslider .title {
	cursor: pointer;
	background: #414142;
	padding: 10px;
	text-transform: uppercase;
	color: #fff;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	text-indent: 0!important;
	height: 12px;
	width: 217px;
	text-align: center;
	font-size: 17px;
	font-family: Arial,Helvetica;
	position: absolute;
	right: -133px!important;
	top: 102px!important;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}